// settings for grading of fictitious single-choice exam data
// German Stata Conference, 25jun2021, Sven O. Spieß (sven[dot]spiess[at]dpc-software[dot]de)


**#General:
*==========
global title        = "Introduction to Drama"
global term         = "spring21"
global shorttitle   = "shakespeare-101"

global bar_color    = "emerald"
global text_color   = "sienna"


**#Input/Output:
*===============
global rawdata      = "./data/exam shakespeare-101 2021.dta"
global gradeslist   = "./results/grades \$shorttitle \$term.xlsx"


**#Correct Solutions:
*====================
global question_1   = "c"
global question_2   = "c"
global question_3   = "c"
global question_4   = "c"
global question_5   = "b"
global question_6   = "c"
global question_7   = "c"
global question_8   = "b"
global question_9   = "e"
global question_10  = "a"


**#Grading:
*==========
global question_ct  = 10
global question_pt  = 5

global grades       = "A B C D F"

global grading      = "percentages"         // change to 'points' as necessary
global percentages  = "90   80   70   60   00"
*global points       = "37   24   ..."      // adjust as needed



exit
